# translation of kfileaudiopreview4.po to Swedish
# Copyright (C) 2003, 2009 Free Software Foundation, Inc.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-10 11:05+0200\n"
"PO-Revision-Date: 2009-04-10 22:28+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "starta uppspelning"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "gör paus i uppspelning"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "stoppa uppspelning"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "repetera: startar om uppspelning i slutet"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Mediaspelare"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Spela &automatiskt"
